Subject: RE: Problems w/your patch on win95
From: [email-masked] (Sergey Okhapkin)

30 May 1997 02:40:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Encoding: 24 TEXT
Original-Sender: [email-masked]

Mikey wrote:
> Tried the same thing with your patched dll from ftp. same result.
> after ^C.
>
> It ate my registry again, I couldn't send this the first time.
> This quickly gets old.
> I think everyone appreciates the amount of work you have put in on
> improving gnu-win32, but just like with prebeta18, you or someone
> needs to test this stuff on all the target platforms, BEFORE it gets
> released, OK?

Before posting those diff I've made several rebuilds of X11 and winsup on 
two Win95 machines. I spent many time to locate some win95-specific bugs in 
window code compiling on Win95. It's difficult for me to count how many 
times I've pressed ^C :-) And I didn't have such a problems...

Don't tell me that your MD'95 never crashes on system startup or while 
starting notepad :-)

--
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".